Unix-Linux

Tengo Linux con el modulo de compatibilidad iBCS. Quiero que el RUNCOBOL. Color de SCO versión 6 funcione en Linux; el interprete se ejecuta bien pero no he conseguido correr ningún programa mio ya que me dice el siguiente error: SEGMENTANTION FAULT
Cómo puedo arreglar esto, ¿ahí interpretes de cobol en la red para linux? (Gratuitos)
Gracias
1

1 Respuesta

135.275 pts. He usado Unix desde 1988, y comence con Linux en 1993,...
Si ves la página de iBCS, hay ciertas restricciones sobre el tipo de código binario que puede ejecutar, es posible que una version tan reciente de Cobol utilice alguna función no soportada por el modulo iBCS:
[] http://www.purplet.demon.co.uk/linux/ibcs/index.html
También es posible, que te falte configurar termcap/terminfo para usar el iBCS, se me ocurre porque estas intentando usar la version a Color. Hace poco hable de eso en USB-Linux:
[] http://groups.yahoo.com/group/usb-linux/message/3656
Para mas informacion sobre iBCS en la lista USB-Linux puedes ver:
[] http://groups.yahoo.com/group/usb-linux/messagesearch?query=iBCS

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas